Subject: bug#17438: xrandr linking problem on OS X

From: Paul Eggert <[email-masked]>
Date: Sat, 10 May 2014 20:11:15 -0700

Glenn Morris wrote:
> I have no way to update pkg-config on hydra, so would have preferred to
> wait

Ah, OK, I reverted the change then.

> Does configure.ac really need to require this version of pkg-config, or just autogen.sh?

If the xrandr configuration is failing due to a bug in older pkg-config 
versions, this suggests that configure.ac really needs the newer pkg-config.

I suppose we could go back to the emacs-24 way of doing things, and use 
or own PKG_CHECK_MODULES macro.